4.9.0



Это функциональный релиз для 4.9.0. Эта страница будет обновлена, чтобы включить задачи, выполненные в последующих бета-версиях, а также в финальную версию.

Важные моменты из этого выпуска
  • Добавлен платежный шлюз Razorpay.
  • Vultr был обновлен для поддержки подсетей IPv6.
  • Улучшения в Диспетчере заказов, в том числе сокращение частоты ненужных проверок на мошенничество, новый параметр отключения способов оплаты ACH / CC для новых клиентов, улучшенное перетаскивание пакетов в формах заказа и многое другое.
  • Менеджер импорта теперь включает отображение для импорта служб Pterodactyl из WHMCS.
  • Современные хеши паролей WHMCS теперь работают в Blesta после импорта. (Клиентам не нужно сбрасывать пароли после миграции!)
  • Виджеты персонала, отображаемые на панели мониторинга или в разделе «Обзор счетов», теперь могут отображаться в одном или обоих местах.
  • Клиентские ограничения могут быть установлены для пакетов, ограничивая клиент определенным количеством услуг, использующих пакет.
  • Новая функция настроек плагина позволяет включать или отключать отдельные функции плагина. (например, теперь вы можете отключить базу знаний в диспетчере поддержки)
  • Заметки теперь включены в интеллектуальный и клиентский поиск.
  • Отмененные услуги теперь могут быть дополнительно удалены персоналом.
  • Намного больше...

Уведомление об исправлении
Blesta поддерживает PHP 5.4-7.3 из коробки, когда ваша версия Ioncube Loader 10.1 или выше. Если вы используете версию Ioncube Loaders менее 10.1, вы можете применить одно из включенных исправлений для обратной совместимости.
* PHP version >= 7.1.0 - use /hotfix-php71/blesta/
* PHP version >= 5.6.0 and < 7.1.0 - use /hotfix-php7/blesta/
* PHP version >= 5.4.0 and < 5.6.0 - use /hotfix-php54/blesta/




docs.blesta.com/display/support/4.9.0

0 комментариев

Оставить комментарий